<?
include "config.inc.php";
include "class/article.class.php";
include "class/member.class.php";
$member=new member();
$user_info=$member->member_auth();
$art=new article();
$art->setVote($_GET[aid],$_GET[vote]);
?>